.suq{
  width: 870px;
  padding: 0px;
  font-family: 'Lato', sans-serif;
  border:1px solid #000;
  font-size: 14px;
  color: #66646a;
  margin: auto;
  line-height: 22px;
}
<style>
@import url('https://fonts.googleapis.com/css2?family=B612:ital,wght@0,400;0,700;1,400;1,700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
</style>
.suq strong{
  font-weight: bold;
}
.suq img{
  border: none;
  max-width: 100%
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 17% !important;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}

.suq ul{
  padding-left: 13px;
/*  margin-bottom: 30px; */
  margin-top: 0px;
}
.suq li {
  /*list-style-type: none;*/
  padding-left: 5px;
  text-align: left;
  position: relative;
}
/*.suq li:before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 9px;
  background: white;
  border: 1px solid;
}*/


.suq a {
  color: inherit;
  text-decoration: none
}
.suq h1{
font-size: 30px;
margin: 0 0 10px;
line-height: 36px;
font-weight: bold;
text-align: left;
}
.suq p{
  margin: 0px 0px 10px;
}
.suq .nd{
  padding: 10px 60px 14px;
}
.suq h1 span{
  font-size: 14px
}
.suq h2{
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 25px;
  line-height: 36px;
} 
.suq h3{
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 25px;
  line-height: 36px;
  color: #50af31;
} 
.suq .m {
  font-size: 30px;
  line-height: 40px;
  padding: 12px 60px 2px;
  background: #a7ce4e;
  color: #ffffff;
}
.suq .m3 img {
  max-width: 50px;
}

.suq .m3 {
  padding: 14px 60px 1px;
}

.suq .m3 p {
  display: inline-block;
  vertical-align: top;
  margin-right: 36px;
  margin-bottom: 8px;
}
.suq p.m4 {
  margin-right: 0;
}
.suq .m2 {
  background: #52b7c2;
  padding: 20px 60px 8px;
  color: #ffffff;
  margin: -7px 0 0px;
}
.suq .m2 li:before {
  background: #ffffff;
}
.suq img.img1 {
  max-width: 40px;
  margin: 0px 10px 0 0;
  vertical-align: -12px;
}

.suq ul.m1 li:before {
  background: #66646a;
  height: 1px;
  border-radius: 0;
  top: 11px;
}
.suq ul.m1 {
  margin-bottom: 0px;
}

.suq h4 {
  margin: 0;
  font-size: 24px;
  background: #f2f0f0;
  padding: 25px 60px 25px;
  color: #66646a;
}
.suq .m2 ul {
  margin: -7px 0 3px;
}
/*---------bootraps------------*/
.suq div{
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive{
  max-width: 100%;
  display: block;
}

@media only screen and (max-width: 799px) and (min-width: 300px){
  .suq{
      width: 100%;
  }
  .suq .nd{
      padding: 5%
  }
  .suq .m_br br, .suq li br{
      display: none
  }
.suq .logo {
display:none;
}
  .suq .m {
      padding: 10px 5% 2px;
  }

  .suq h4 {
      padding: 25px 5%;
  }

  .suq .m3 {
      padding: 10px 5% 1px;
  }

  .suq p.m4 {
      margin-right: 36px;
  }
  .suq .m2 {
      padding: 10px 5%;
  }
}


/* bootstrap 4 alpha */
@media print {
  body * {
      font-size: 8pt !important;
      margin: 0 !important;
      max-width: 100%;
  }
  .nurjobansicht {
      display:none;
  }
  #sidebar, #footer {
      display:none;
  }
.suq p {
  margin: 10px 0 !important;
}
.suq ul {
  padding-left: 10px !important;
}
.suq li {
  list-style-type: disc;
  padding-left: 0px !important;
}
}

.hidden-xs-up {
display: none !important;
}

@media (max-width: 543px) {
.hidden-xs-down {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (min-width: 544px) {
.hidden-sm-up {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (max-width: 767px) {
.hidden-sm-down {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (min-width: 768px) {
.hidden-md-up {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (max-width: 991px) {
.hidden-md-down {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (min-width: 992px) {
.hidden-lg-up {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (max-width: 1199px) {
.hidden-lg-down {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25% !important;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media (min-width: 1200px) {
.hidden-xl-up {
  display: none !important;
}
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

.hidden-xl-down {
display: none !important;
}

.visible-print-block {
display: none !important;
}

@media print {
.visible-print-block {
  display: block !important;
}
}

.visible-print-inline {
display: none !important;
}

@media print {
.visible-print-inline {
  display: inline !important;
}
}

.visible-print-inline-block {
display: none !important;
}

@media print {
.visible-print-inline-block {
  display: inline-block !important;
}
}

@media print {
.hidden-print {
  display: none !important;
}
}
/* end bootstrap 4 alpha */

.benefits {
  background-color: #f2f0f0;
}

.benefits > h3 {
  font-family: 'Lato', sans-serif !important;
  color: #66646a !important;
  font-weight: bold !important;
  padding: 10px 0 10px 20px;
  margin-left: 40px;
}

.benefits-container {
  position: relative;
  display: flex !important;
  flex-flow: row wrap;
  justify-content: flex-start;
padding-top: 15px;
}

.benefits-container > div {
  width: 23%;
  flex: 0 0 23%;
  display: inline-block;
  min-width: 150px;
  text-align: center;
  /*padding: 12px 24px;*/
  position: relative;
  cursor: pointer;
}

.benefits-container > div > img {
  height: auto;
  width: 35%;
  /*max-width: 100%;*/
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.benefits-container > div > div {
    font-family: "Lato", Sans-serif;
    position: absolute;
    z-index: 10;
    width: 240px;
    top: 110%;
    left: 50%;
    margin-left: -120px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 15px;
    background: #66646A;
    color: #fff;
    text-align: center;
    opacity: 0;
    margin-top: 10px;
    visibility: hidden;
    -webkit-transition: opacity .4s, margin .4s;
    -o-transition: opacity .4s, margin .4s;
    transition: opacity .4s, margin .4s;
}

@media screen and (max-width: 550px) {
  .benefits-container > div {
    flex: 1 0 10%;
    width: 10%;
    min-width: 110px;
  }
.suq .logo {
text-align: center;
z-index: 1;
max-width: 25%;
position:absolute;
margin-left: 430px;
    margin-top: -5px;
}
}

@media screen and (max-width: 800px) {
  .benefits > h3 {
    margin-left: 15px;
  }
}

@media screen and (max-width: 720px) {
  .benefits > h3 {
    margin-left: 3px;
  }
}


